Addresses With Balance Between 10M sats and 1 BTC
Total number of addresses with balances between 10m sats and 1 BTC
How to call
Request format
GET
curl -X GET "https://newhedge.io/api/v2/metrics/addresses-with-balance-between-10m-sats-and-1-btc/METRIC_NAME?api_token=YOUR_TOKEN"
Query params
api_token (required) — 24 character token.
Path params
:metric_name — one of the metric names listed below.
Responses
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
Metric
Addresses With Balance Between 10m Sats And 1 Btc
Data used by the 10M sats - 1 BTC chart.
Endpoint
https://newhedge.io/api/v2/metrics/addresses-with-balance-between-10m-sats-and-1-btc/addresses_with_balance_between_10m_sats_and_1_btc?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
Sample response
200
Successful response
[
[
1778976000000,
3514635.0
],
[
1779062400000,
3514603.0
],
[
1779148800000,
3514846.0
]
]